/*

File: custom.css
Description: Custom styles for Thesis
More Info: http://diythemes.com/thesis/rtfm/custom-css/

*/
/* Fonts
----------------------------------------------------------------------------------------------------*/
@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:300;
	src:local('Raleway Light'),local(Raleway-Light),url(http://themes.googleusercontent.com/static/fonts/raleway/v6/-_Ctzj9b56b8RgXW8FArib3hpw3pgy2gAi-Ip7WPMi0.woff) format("woff");
}

/* HTML elements
----------------------------------------------------------------------------------------------------*/
a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

img {
	border:0;
	margin:0;
	padding:0;
	font-size:100%;
	color:transparent;
	font-size:0;
	vertical-align:middle;
/*       For IE.       http://css-tricks.com/ie-fix-bicubic-scaling-for-images     */
	-ms-interpolation-mode:bicubic;
}

blockquote {
	border-color:#666;
	color:#DCDCDC;
}

#content_box input[type="submit"] {
	background-color:#666;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#444),to(#666));
/* Safari 4+, Chrome */
	background-image:-webkit-linear-gradient(top,#444,#666);
/* Chrome 10+, Safari 5.1+, iOS 5+ */
	background-image:-moz-linear-gradient(top,#444,#666);
/* Firefox 3.6-15 */
	background-image:-o-linear-gradient(top,#444,#666);
/* Opera 11.10-12.00 */
	background-image:linear-gradient(to bottom,#444,#666);
/* Firefox 16+, IE10, Opera 12.50+ */
	border-color:#555;
	border-radius:5px;
	box-shadow:1px 1px 1px #444;
	cursor:pointer;
	color:#ddd;
	font-family:Raleway,Arial,sans-serif;
	font-weight:700;
	margin:10px 5px;
/* text-transform: uppercase; */
	padding:5px 10px;
	width:auto;
}

#content_box .sidebar input[type="submit"] {
	float:right;
	margin:0;
}

/* For input forms on IE */
input[type="checkbox"], input[type="radio"] {
	background: #1d1d1d;
	border: 0;
}

/* Header
----------------------------------------------------------------------------------------------------*/
#header {
	padding:0;
}

/*
#header #banner
{
    height: 140px;
    background-image: url(http://www.tylerlague.com/twentyfive/wp-content/uploads/2011/09/bg_banner.png);
    background-repeat: no-repeat;
    background-position: left top;
}
*/
#header {
	margin:20px 0;
	position:relative;
}

#header #description {
	font-weight:300;
	font-family:'Raleway',sans-serif;
	position:absolute;
	right:0;
	top:0;
	font-size:1.5em;
	letter-spacing:.1em;
	line-height:2em;
	margin-top:-5px;
	text-align:right;
	text-shadow:2px 2px 2px #2c2c2c;
	width:33%;
}

/* Navigation menu
----------------------------------------------------------------------------------------------------*/
#menu-primary-navigation.menu {
	border-bottom:1px solid #888;
}

#menu-primary-navigation.menu a {
	padding:.5em;
	text-transform:lowercase;
	font-size:1.9em;
}

#menu-primary-navigation.menu a, #menu-primary-navigation.menu .current ul a, #menu-primary-navigation.menu .current-cat ul a, #menu-primary-navigation.menu .current-menu-item ul a {
	background-color:transparent;
}

#menu-primary-navigation.menu .current a, #menu-primary-navigation.menu .current a:hover, #menu-primary-navigation.menu .current-cat a,.menu .current-cat a:hover, #menu-primary-navigation.menu .current-menu-item a, #menu-primary-navigation.menu .current-menu-item a:hover {
	background-color:transparent;
}

#menu-primary-navigation.menu .current-parent > a, #menu-primary-navigation.menu .current-cat-parent > a, #menu-primary-navigation.menu .current-menu-ancestor > a {
	background-color:transparent;
}

#menu-primary-navigation.menu a:hover, #menu-primary-navigation.menu .current ul a:hover, #menu-primary-navigation.menu .current-cat ul a:hover, #menu-primary-navigation.menu .current-parent a:hover, #menu-primary-navigation.menu .current-menu-item ul a:hover, #menu-primary-navigation.menu .current-menu-ancestor a:hover {
	background-color:transparent;
	text-decoration:none;
}

#menu-primary-navigation.menu ul, #menu-primary-navigation.menu ul li {
	width:auto;
}

#menu-primary-navigation.menu li ul, #menu-primary-navigation.menu > li:hover [title="Teaching"], #menu-primary-navigation.menu > li:hover [title="About"] {
	background-color:#161616;
}

/* Sidebar menu */

.sidebar .menu li {
	float: none;
}

.sidebar .menu a {
	border: none;
	font-size: 1em;
	padding: 0;
	text-transform: none;
}

.sidebar .menu a, .sidebar .menu .current ul a, .sidebar .menu .current-cat ul a, .sidebar .menu .current-menu-item ul a {
	background: transparent;
	color: #B0CEF1;
}

.sidebar .menu .current a, .sidebar .menu .current a:hover, .sidebar .menu .current-cat a, .sidebar .menu .current-cat a:hover, .sidebar .menu .current-menu-item a, .sidebar .menu .current-menu-item a:hover {
	color: #fff;
}

.sidebar .menu a:hover, .sidebar .menu .current ul a:hover, .sidebar .menu .current-cat ul a:hover, .sidebar .menu .current-parent a:hover, .sidebar .menu .current-menu-item ul a:hover, .sidebar .menu .current-menu-ancestor a:hover {
	color: #F2F2F2;
}

/* Feature Box
----------------------------------------------------------------------------------------------------*/
#feature_box {
	padding:0;
	background-color:transparent;
	border:0 none;
}

#fb_container {
	border-bottom:1px solid #888;
}

/**** Begin: Left column ****/
#fb_left_col {
	float:left;
	width:49.9%;
}

/* left column padding */
#fb_left_col .inner {
	padding:3em 2.2em 2.2em 1.5em;
	overflow:hidden;
	position:relative;
}

/* left column slideout */
#fb_left_col .slideout {
	position:relative;
	left:-600px;
	width:100%;
}

#fb_left_col .slideout h2 {
	margin-bottom:.4em;
	font-size:3em;
	color:#fff;
}

/**** End: Left column ***/
/**** Begin: Right column ****/
#fb_right_col {
	float:right;
	width:50%;
	min-height:300px;
	text-align:right;
}

#fb_right_col .inner img {
	width:100%;
}

/**** End: Right column ***/
/* Content
----------------------------------------------------------------------------------------------------*/
.post_box,.teasers_box,.full_width #content_box .page {
	margin:0 3em 0 0;
}

.headline_area .byline {
	font-size:1.4em;
}

.byline {
	color:#999;
}

.byline a.byline_category {
	color:#999;
}

.no_sidebars .post_box {
	margin:0;
}

#archive_intro,.prev_next {
	padding-left:0;
}

.archives {
	padding-right:3em;
}

.format_text a {
	text-decoration:none;
}

.format_text a:hover {
	text-decoration:underline;
}

/* custom table */
.custom_tbl {
}

.custom_tbl thead {
}

.custom_tbl thead th {
	padding:.5em .8em;
	font-weight:400;
	background:#2c2c2c;
	text-align:left;
	border-bottom:1px solid #444;
}

.custom_tbl tbody {
}

.custom_tbl tbody th {
	padding:.5em .8em;
	font-weight:400;
	background:#222;
	text-align:left;
	vertical-align:top;
}

.custom_tbl tbody td {
	padding:.5em .8em;
	background:#222;
	vertical-align:top;
}

.custom_tbl ul {
	margin-bottom:0;
}

/* Digg Digg social media sharing plugin */
.dd_post_share {
	margin-left:7px;
}

.dd_post_share .dd_button {
	padding:0;
	padding-right:15px;
}

.dd_button:first-child {
	padding-right:0;
}

.dd_button:nth-child(3) {
	padding-right:5px;
}

/* Sidebar
----------------------------------------------------------------------------------------------------*/
.sidebar ul.sidebar_list {
	padding-left:0;
	padding-right:0;
}

.widget_categories {
	letter-spacing:1px;
}

.widget_tag_cloud {
}

.widget_nav_menu {
	letter-spacing:1px;
}

/* Home Page
----------------------------------------------------------------------------------------------------*/
/* Home page ID */
#post-37 {
	margin:0;
	padding:0;
}

/**** Begin: Recent Media ****/
#recent_media {
}

#recent_media #features_col {
	float:left;
	width:95%;
}

#recent_media #more_col {
	float:right;
	width:5%;
}

#recent_media #more_col a {
	display:block;
	width:100%;
	height:300px;
/* background: #333333;*/
	text-align:center;
	vertical-align:middle;
}

#recent_media #more_col a:hover {
	text-decoration:none;
/*background: #888888;*/
}

/* features column */
#recent_media #features_col ul {
	margin:0;
	padding:0;
	list-style:none;
}

#recent_media #features_col ul li {
	float:left;
	width:33.3%;
}

#recent_media #features_col h2.entry_title {
	margin-bottom:0;
	font-weight:400;
}

#recent_media #features_col .entry_content {
	margin-top:1.5em;
}

/**** End: Recent Media ****/
/* Pages
----------------------------------------------------------------------------------------------------*/
/* Hide headline area for pages */
#post-37 .headline_area,/* Home */
#post-90 .headline_area,/* About */
#post-85 .headline_area,/* Exhibit */
#post-92 .headline_area,/* Performance */
#post-283 .headline_area,/* First Person */
#post-1359 .headline_area,/* Teaching */
#post-1268 .headline_area,/* News */
#post-1271 .headline_area,/* Links */
#post-1978 .headline_area,/* Subscribe */
#post-3793 .headline_area,/* Maps */
#post-3876 .headline_area /* Organizations */ {
	border:0;
	clip:rect(0 0 0 0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px;
}

/* Remove content header margin to compensate for headline removal above */
.format_text h2,.format_text h3 {
	margin-top:0;
}

.home .format_text h2,.home .format_text h3 {
	margin-top:1.833em;
}

/* News page */
.news-caption {
	padding:.8em .8em .8em 1.1em;
	font-size:1.2em;
	line-height:1.4em;
	font-style:italic;
	border:1px solid #888;
	border-radius:3px;
	box-shadow:inset 0 0 8px #666;
}
.news #comments {
  margin-top: 0;
}

/* First Person
----------------------------------------------------------------------------------------------------*/
#post-283 {
	padding-top:0;
}

/* Portfolio Slideshow Pro
----------------------------------------------------------------------------------------------------*/
.slideshow-nav {
	margin-bottom:1em;
}

.slideshow-meta {
	margin:0 auto;
	color:#DCDCDC;
	font-family:Georgia,"Times New Roman" ,Times,serif;
	max-width:780px;
}

.slideshow-meta .slideshow-title {
	padding-top:1em;
	color:#F2F2F2;
	font-size:1.5em;
	line-height:1.222em;
	margin:1.833em 0 .611em;
}

.slideshow-meta .meta-content {
	text-align: left !important;
}

/* Isotope
----------------------------------------------------------------------------------------------------*/
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
	z-index:2;
}

.isotope-hidden.isotope-item {
	pointer-events:none;
	z-index:1;
}

/**** Isotope CSS3 transitions ****/
.isotope,.isotope .isotope-item {
	-webkit-transition-duration:.8s;
	-moz-transition-duration:.8s;
	transition-duration:.8s;
}

.isotope {
	-webkit-transition-property:height,width;
	-moz-transition-property:height,width;
	transition-property:height,width;
}

.isotope .isotope-item {
	-webkit-transition-property:-webkit-transform,opacity;
	-moz-transition-property:-moz-transform,opacity;
	transition-property:transform,opacity;
}

/* End: Recommended Isotope styles */
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,.isotope.no-transition .isotope-item {
	-webkit-transition-duration:0;
	-moz-transition-duration:0;
	transition-duration:0;
}

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition:none;
	-moz-transition:none;
	transition:none;
}

/**** Begin: Filters ****/
.filters {
	margin-bottom:1.5em;
	padding:1.5em 0;
	border-bottom:1px solid #888;
}

/* Left column */
.filters_header {
	float:left;
	width:20%;
}

.filters_header h3 {
	color:#ddd;
	margin:-4px 0 0;
	padding:0;
	font-size:1.6em;
	font-weight:700;
/* text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.3); */
}

/* Right column */
.filters_more {
	float:right;
	margin-top:55px;
	text-align:right;
	width:20%;
}

/* Center column */
.filters_content {
	float:right;
	width:60%;
}

ul.filters_list {
	margin:0;
	padding:0;
	float:left;
	width:30%;
	list-style:none;
}

ul.filters_list li {
	margin:0;
	padding:0;
}

ul.filters_list li a {
	line-height:1.785em;
	text-transform:lowercase;
	letter-spacing:1px;
}

.filters_list .selected {
	color:#fff;
}

/**** End: Filters ****/
/**** Begin: Narratives ****/
#narratives {
	margin:0 auto;
}

#narratives .media {
	margin:3px;
}

#narratives .post {
	margin:3px;
	padding:1em;
	background-color:#222;
	border:1px solid #333;
}

#narratives .post:hover {
	background-color:#333;
}

#narratives .the-communities {
	text-align:center;
}

#narratives .the-communities p {
	margin:1em 0;
}

#narratives .media img {
	width:100%;
	height:auto;
}

/* Narrative */
.narrative {
	cursor:pointer;
	float:left;
	width:20%;
}

/* Popup */
#narrative_popup {
	display:none;
	margin:auto;
	max-width:780px;
}

#narrative_popup .inner {
	padding:2.2em;
	max-height:600px;
	overflow:auto;
	background-color:#222;
	border:1px solid #333;
}

/**** End: Narratives ****/
/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,.clearfix:after {
	content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}

.clearfix:after {
	clear:both;
}

/*

  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.

*/
.clearfix {
	zoom:1;
}

/* MailChimp Signup Form Styles
----------------------------------------------------------------------------------------------------*/
/* MailChimp Form Embed Code - Classic - 08/17/2011 */
hr {
	border: 0;
	background: #888;
	height: 1px;
	margin-bottom: 20px;
}

#mc_embed_signup {
	clear: left;
}

#mc_embed_signup form {
	display: block;
	position: relative;
	text-align: left;
	width: 85%;
}

#mc_embed_signup h2 {
	font-weight: 400;
	padding: 0;
	margin: 15px 0 8px;
	font-size: 1.7em;
}

#mc_embed_signup form > h3 {
	margin-top: 10px;
	padding: 15px 0 0 19px;
}

#mc_embed_signup input {
	border: 1px solid #999;
	-webkit-appearance: none;
}

#mc_embed_signup input[type=checkbox] {
	-webkit-appearance: checkbox;
}

#mc_embed_signup input[type=radio] {
	-webkit-appearance: radio;
}

#mc_embed_signup input:focus {
	border-color: #333;
}

#mc_embed_signup .button {
	clear: both;
	display: inline-block;
	margin: 0 5px 10px 0;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	width: auto;
}

#mc_embed_signup .button:hover {
	background-color: #777;
}

#mc_embed_signup .small-meta {
	font-size: 11px;
}

#mc_embed_signup .nowrap {
	white-space: nowrap;
}

#mc_embed_signup ul li ul {
	margin-left: 25px;
	padding: 5px;
}

#mc_embed_signup .mc-field-group {
	clear: left;
	position: relative;
	padding: 15px 70px 0 19px;
	min-height: 30px;
}
#mc_embed_signup li .mc-field-group {
     padding-top: 5px;
}

#mc_embed_signup .size1of2 {
	clear: none;
	float: left;
	display: inline-block;
	width: 46%;
	margin-right: 4%;
}

* html #mc_embed_signup .size1of2 {
	margin-right: 2%; /* Fix for IE6 double margins. */
}

#mc_embed_signup .mc-field-group label {
	display: inline-block;
	margin-bottom: 3px;
}

#mc_embed_signup .mc-field-group label:first-child {
	text-align: right;
	width: 115px;
}

#mc_embed_signup .mc-field-group input {
	display: inline-block;
	width: 60%;
	padding: 5px 0;
	text-indent: 2%;
}

#mc_embed_signup .mc-field-group input[type="email"],#mc_embed_signup .mc-field-group input[type="text"] {
	float: right;
}

#mc_embed_signup .mc-field-group select {
	display: inline-block;
	width: 75%;
	padding: 5px 0;
	margin-bottom: 2px;
}

#mc_embed_signup .datefield,#mc_embed_signup .phonefield-us {
	padding: 5px 0;
}

#mc_embed_signup .datefield input,#mc_embed_signup .phonefield-us input {
	display: inline;
	width: 60px;
	margin: 0 2px;
	letter-spacing: 1px;
	text-align: center;
	padding: 5px 0 2px;
}

#mc_embed_signup .phonefield-us .phonearea input,#mc_embed_signup .phonefield-us .phonedetail1 input {
	width: 40px;
}

#mc_embed_signup .datefield .monthfield input,#mc_embed_signup .datefield .dayfield input {
	width: 30px;
}

#mc_embed_signup .datefield label,#mc_embed_signup .phonefield-us label {
	display: none;
}

#mc_embed_signup .indicates-required {
	float: right;
	text-align: right;
	font-size: 11px;
	margin-top: 8px;
}

#mc_embed_signup .asterisk {
	color: #c60;
	font-size: 16px;
}

#mc_embed_signup .clear {
	clear: both;
}

#mc_embed_signup .mc-field-group.input-group > ul {
	margin: 0 0 0 40px;
	padding: 0;
	list-style: none;
}

#mc_embed_signup .mc-field-group.input-group > ul > li {
	display: block;
	padding: 8px 8px 8px 15px;
	margin: 0;
}

#mc_embed_signup .mc-field-group.input-group label {
	display: inline;
	margin-left: 5px;
}

#mc_embed_signup .mc-field-group.input-group input {
	display: inline;
	width: auto;
	border: none;
}

#mc_embed_signup .mc-field-group.input-group ul.border > li,div.border {
	border: 1px dashed #555;
}

#mc_embed_signup .mc-field-group.input-group ul.border > li:last-of-type {
	border-top: none;
}

#mc_embed_signup div.border {
	margin-left: 60px;
	margin-right: 70px;
	padding-bottom: 10px;
}

#mc_embed_signup div#mce-responses {
	float: left;
	top: -1.4em;
	padding: 0 0.5em;
	overflow: hidden;
	width: 90%;
	margin: 0 5%;
	clear: both;
}

#mc_embed_signup div.response {
	margin: 1em 0;
	padding: 1em 0.5em 0.5em 0;
	font-weight: 700;
	float: left;
	top: -1.5em;
	z-index: 1;
	width: 80%;
}

#mc_embed_signup #mce-error-response {
	display: none;
}

#mc_embed_signup #mce-success-response {
	color: #529214;
	display: none;
}

#mc_embed_signup label.error {
	display: block;
	float: none;
	width: auto;
	margin-left: 1.05em;
	text-align: left;
	padding: 0.5em 0;
}

#mc-embedded-subscribe {
	float: right;
	clear: both;
	width: auto;
	display: block;
	margin: 1em 0 1em 5%;
}

#mc_embed_signup #num-subscribers {
	font-size: 1.1em;
}

#mc_embed_signup #num-subscribers span {
	padding: 0.5em;
	border: 1px solid #ccc;
	margin-right: 0.5em;
	font-weight: 700;
}

#mc_embed_signup input[type="submit"] {
	margin: 20px 75px;
}

#mc_signup {
     border: 1px dashed #555;
     padding: 9px;
     padding-bottom: 40px;     
}

#mc_signup div {
	margin-bottom: 10px;
}

#mc_signup .mc_merge_var {
	margin-bottom:22px;
}

#mc_signup .mc_var_label {
	padding-bottom: 20px;
}

#mc_signup .mc_input {
	float: right;
	margin-top: -4px;
	width: 124px;
}

#mc_signup .mc_interest {
	margin-bottom: 10px;
}

#mc_signup div.mc_interest {
	padding-left: 10px;
}

#mc_signup .mc_interests_header {
     font-weight: normal;
}

#mc_signup .mc_interest_label {
	padding-left: 10px;
}

#mc_signup .mc_interest label:first-of-type {
	float: left;
	margin: -27px 0 10px 16px;
}

#mc_signup .mc_signup_submit {
	margin-right: 0;
}

/* Hide all elements that are only to be displayed for printing */
.print {
	display:none;
}